#!C:\Minonda\envs\_build\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'glueviz==0.8.2','gui_scripts','glue'
__requires__ = 'glueviz==0.8.2'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('glueviz==0.8.2', 'gui_scripts', 'glue')()
    )
